function FileData_Pairs(x)
{
x.t("txd0","igt");
x.t("example","download");
x.t("building","spe\u00adcialized");
x.t("spe\u00adcialized","download");
x.t("hardware","required");
x.t("cable","suggested");
x.t("cable","shown");
x.t("cable","power");
x.t("suggested","section");
x.t("shown","figure");
x.t("table","required");
x.t("required","lines");
x.t("required","serial");
x.t("always","switched");
x.t("rxd0","txd0");
x.t("me\u2019s","igt");
x.t("me\u2019s","orig\u00adinal");
x.t("me\u2019s","asc0");
x.t("comx","usb");
x.t("program","gwinswup");
x.t("uses","following");
x.t("download","cable");
x.t("download","connecting");
x.t("download","power");
x.t("download","process");
x.t("download","asc0");
x.t("line","enables");
x.t("line","computer\u2019s");
x.t("implemented","first");
x.t("interface","connection");
x.t("interface","need");
x.t("interface","gwinswup");
x.t("interface","lines");
x.t("interface","dsb75");
x.t("interface","used");
x.t("supply","gnd");
x.t("supply","9-15");
x.t("mode","successful");
x.t("necessary","switched");
x.t("support","board");
x.t("schematic","example");
x.t("suited","downloading");
x.t("connection","me\u2019s");
x.t("connection","igt");
x.t("connection","dtr");
x.t("down","mode");
x.t("plug","serial");
x.t("original","baudrate");
x.t("start","following");
x.t("txd","dtr");
x.t("need","plug");
x.t("need","connect");
x.t("need","toggle");
x.t("found","schematic");
x.t("beginning","download");
x.t("during","download");
x.t("tc65","terminal");
x.t("recommended","connection");
x.t("gwinswup","uses");
x.t("gwinswup","start");
x.t("gwinswup","software");
x.t("gwinswup","ipr");
x.t("gwinswup","baudrate");
x.t("gwinswup","2.1");
x.t("gwinswup","starts");
x.t("enables","gwinswup");
x.t("igt","line");
x.t("igt","found");
x.t("igt","during");
x.t("igt","gnd");
x.t("igt","usb_dp");
x.t("igt","relevant");
x.t("igt","dtr");
x.t("generic","update");
x.t("gnd","lines");
x.t("gnd","rxd");
x.t("gnd","usb");
x.t("appro","\u00adpriate");
x.t("lines","table");
x.t("lines","dsb75");
x.t("lines","usb");
x.t("lines","used");
x.t("extra","hardware");
x.t("selected","interface");
x.t("selected","gwinswup");
x.t("solution","building");
x.t("rxd","txd");
x.t("\u00adpriate","port");
x.t("usb_dn","vusb_in");
x.t("connecting","tc65");
x.t("connecting","generic");
x.t("connecting","depending");
x.t("connecting","module");
x.t("connecting","2.1");
x.t("baud","rates");
x.t("first","serial");
x.t("serial","cable");
x.t("serial","interface");
x.t("serial","port");
x.t("side","lines");
x.t("side","e.g");
x.t("usb_dp","usb_dn");
x.t("design","recommendations");
x.t("software","located");
x.t("ipr","necessary");
x.t("ipr","need");
x.t("com","port");
x.t("9-15","volts");
x.t("starting","download");
x.t("identical","me\u2019s");
x.t("dsb75","support");
x.t("dsb75","suited");
x.t("dsb75","connected");
x.t("section","4.1");
x.t("connected","igt");
x.t("connected","solution");
x.t("furthermore","downloading");
x.t("computer\u2019s","dtr");
x.t("powering","dsb75");
x.t("located","furthermore");
x.t("restore","original");
x.t("thus","need");
x.t("plugged","free");
x.t("firmware","me\u2019s");
x.t("firmware","transfer");
x.t("firmware","asc0");
x.t("e.g","asc0");
x.t("4.1","design");
x.t("baudrate","selected");
x.t("baudrate","ipr");
x.t("baudrate","identical");
x.t("board","connection");
x.t("volts","powering");
x.t("power","supply");
x.t("power","down");
x.t("depending","selected");
x.t("usb","interface");
x.t("usb","igt");
x.t("usb","connecting");
x.t("usb","computer");
x.t("usb","connect");
x.t("orig\u00adinal","baudrate");
x.t("figure","usb");
x.t("free","com");
x.t("holds","gwinswup");
x.t("computer","gwinswup");
x.t("computer","holds");
x.t("rates","selected");
x.t("process","thus");
x.t("transfer","restore");
x.t("data","power");
x.t("module","interface");
x.t("switched","gwinswup");
x.t("switched","starting");
x.t("application","side");
x.t("successful","firmware");
x.t("recommendations","con\u00adnecting");
x.t("port","comx");
x.t("port","computer");
x.t("port","asc0");
x.t("downloading","firmware");
x.t("asc0","interface");
x.t("asc0","easily");
x.t("asc0","asc1");
x.t("cases","beginning");
x.t("easily","plugged");
x.t("asc1","rxd0");
x.t("asc1","recommended");
x.t("asc1","usb");
x.t("2.1","connecting");
x.t("following","lines");
x.t("following","cases");
x.t("used","download");
x.t("used","interface");
x.t("used","side");
x.t("used","application");
x.t("starts","baud");
x.t("con\u00adnecting","dtr");
x.t("relevant","always");
x.t("dtr","line");
x.t("dtr","implemented");
x.t("dtr","igt");
x.t("dtr","connected");
x.t("connect","appro");
x.t("connect","lines");
x.t("terminal","tc65");
x.t("terminal","extra");
x.t("vusb_in","data");
x.t("toggle","igt");
x.t("update","program");
}
